body {
    height: 100%;

    background: #C3E4D9 url(bg.jpg) repeat-x 0 0;
    margin: 0;
    padding: 0;
}

div {
    font-family: Verdana, Geneva, sans-serif;
    line-height: 120%;
    color: #000;
}

a:link, a:visited, a:active, a.normal:link, a.normal:visited, a.normal:active {
    color: #276C8D;
    text-decoration: underline;
}

a:hover, a.normal:hover {
    text-decoration: none;
}

p {
    margin: 0 0 15px;
    padding: 0;
}


hr {
    border: 0;
    height: 1px;
    border-top: 1px dashed #276C8D;
    margin-bottom: 15px;
}

.clear {
    clear: both;
}

a img {
    border: 0;
}

.main {
    width: 990px;
    display: block;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
}

.header {
    height: 103px;
    background: #FFF url(header-bg.jpg) no-repeat 0 0;
}

.logo {
    float: left;
}

.tel {
    float: right;
    width: 260px;
    text-align: right;
    font-size: 13px;
    color: #D7EDE6;
    margin: 10px 30px 0 0;
}

.tel .num {
    color: #FFF;
    font-style: italic;
    font-size: 24px;
    letter-spacing: -1px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.tel img {
    border-bottom: 1px dashed #D7EDE6;
    height: 33px;
}

.tel a, .tel a:active, .tel a:visited, .tel a:hover {
    color: #D7EDE6;
}

.tel h5 {
    margin-bottom: -20px;
    margin-top: 0;
    padding-bottom: 5px;
    color: #D7EDE6;
}

.tel p {
    padding-top: 15px;
}
.tel a.normal{
	color:#fff;
}
.header-pic {
    height: 280px;
    background: #FFF url(header-pic.jpg) no-repeat 0 0;
    position: relative;
}

.header-testimonials {
    position: absolute;
    left: 625px;
    top: 80px;
    font-size: 15px;
    width: 300px;
}

.header-testimonials p {
    margin-bottom: 10px;
}

.header-testimonials a {
    font-size: 13px;
}

.pagebody {
    display: block;
    overflow: hidden;
    width: 990px;
    clear: both;
    margin: 15px 0 0;
    padding: 0;
}

.leftcol {
    width: 216px;
    float: left;
    display: block;
    clear: both;
    margin: 0;
    padding: 0;
}

.menu-block {
    background: #DDF0E9 url(menu-bg.jpg) no-repeat 0 0;
    width: 180px;
    border: 1px solid #D4E4DE;
    padding: 15px 16px 35px 20px;
}

.menu {
    margin: 0;
    padding: 0;
}

a.mainbuttontext, 
a.mainbuttontext:active, a.mainbuttontext:visited {
    width: 150px;
    vertical-align: top;
    display: block;
    text-decoration: none;
    font-weight: 700;
    color: #276C8D;
    font-size: 90%;
    border-bottom: 1px dashed #276C8D;
    margin: 0;
    padding: 5px 0 5px 30px;
}

a.mainbuttontext:hover,
#on_link {
    text-decoration: none;
    color: #276C8D;
    background: url(menu-arrow.gif) no-repeat 10px 7px;
}

.follow-text {
    font-size: 14px;
    float: left;
    line-height: 100%;
}

.follow-text b {
    font-weight: 700;
    color: #276C8D;
    font-size: 15px;
    letter-spacing: 1px;
}

.follow-logos {
    float: right;
}

.newsletter-block {
    background: #93CEBA url(green-block-bg.jpg) repeat-x 0 0;
    width: 180px;
    margin-top: 20px;
    padding: 20px 16px 25px 20px;
}

.newsletter {
    position: relative;
    background: url(input-newsletter.jpg) no-repeat 0 0;
    width: 177px;
    height: 25px;
}

.newsletter-input {
    position: absolute;
    top: 5px;
    left: 5px;
    background: none;
    border: 0;
}

.newsletter-btn {
    background: none;
    border: 0;
    width: 27px;
    height: 25px;
    position: absolute;
    left: 150px;
    top: 0;
    cursor: pointer;
}

.block-shaddow {
    background: url(block-shaddow.png) no-repeat 0 0;
    height: 8px;
    width: 216px;
    margin-bottom: 20px;
}

.centercol {
	width:730px;
    display: block;
    float: left;
    line-height: 140%;
    margin: 0 0 0 40px;
}

.centercol ul {
    margin: 0 0 20px 10px;
    padding: 0;
}

.centercol ul li {
    background: url(bullet.gif) no-repeat 6px 7px;
    list-style-type: none;
    margin: 0;
    padding: 1px 0 1px 20px;
}

.featuresdiv {
    width: 216px;
    float: right;
    display: block;
    margin: 0 0 0 20px;
    padding: 0;
	border:none;
}

.feat_1 {
    background: #93CEBA url(taxRelief-bg.jpg) no-repeat 0 0;
    height: 50px;
    padding-top: 20px;
}

.feat_1 h2 {
    margin: 0 0 0 20px;
    font-size: 18px;
}

.feat_1 h2 a.normal {
    text-decoration: none;
}

.feat_2 {
    margin-top: 20px;
}

.small {
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
}

.logos-block {
    background: #DCF0E9 url(logos-block-bg.jpg) repeat-x 0 0;
    text-align: center;
    padding: 18px 0 14px;
}

.logos-block img {
    margin: 0;
}

.logos-block-shaddow {
    width: 990px;
    background: url(logos-block-shaddow.png) no-repeat;
    height: 7px;
}

.footer {
    height: 120px;
    position: relative;
    font-size: 85%;
    clear: both;
}

.footer-l {
    color: #666;
    top: 20px;
    left: 25px;
    position: absolute;
    line-height: 150%;
    width: 300px;
}

.logo-HSE {
    float: right;
    margin-top: 5px;
}

.footer-r {
    color: #666;
    top: 20px;
    right: 25px;
    position: absolute;
    text-align: right;
    line-height: 150%;
    width: 600px;
}

form {
    color: #545351;
    margin: 0;
    padding: 0;
}

input {
    color: #545351;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 85%;
}
#contact_table_heading{
	display:none;
}
.feat_2 h5 {
   display:inline;
}